.. _vazaof:

================================================================================
Séries Sintéticas de Vazão das Simulações Forward (vazaofXXX.dat)
================================================================================

.. currentmodule:: inewave.newave.vazaof

As séries sintéticas de vazão geradas pelo modelo para as simulações forward,
localizadas nos arquivos geralmente denominados vazaofXXX.dat,
são armazenadas na classe:

.. autoclass:: Vazaof
   :members:
